<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>AprismaTestCase</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <lastRun>2018-07-23T11:23:20</lastRun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <testSuiteGuid>937e1be7-dbb3-4f26-bc61-b43d243754f9</testSuiteGuid>
   <testCaseLink>
      <guid>551a3a13-c991-4940-a06a-55dbb8216e0b</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TC 1 Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1ffa2bb6-39b1-4a3a-a916-c7ebab1f593c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b4cfb1e7-6a89-4df2-bb47-a5c66ea3e3cf</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>145afe37-ee4a-4478-ab76-465c2c14c3fd</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>d403cb74-4b6a-4f23-82a3-1e0b505ca022</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TC 2 Sign Out</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>cb73166f-4466-4eb3-85be-88c1a52835b3</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TC 3 Kirim Email</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5ea34714-c92b-49e0-ad73-b82f1cdb83aa</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>013c7dcf-b090-4693-ae22-7238c0ce51ee</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>e961113d-b02e-4993-86f7-4d415fdd2ef6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>727816e1-817f-4b65-82fd-1214845bcf68</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>7052d7e5-4cb8-424b-98b0-42ad14692272</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TC 4 Reply Email</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4ddba991-6ae3-4d05-b430-10bc9781d521</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>0cc2281e-9158-44c5-9e34-8b90188c684e</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TC 5 Download File</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>596f7de9-be32-4a16-a8d4-6da5389ab32e</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TC 6 Forward Email</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1cf76e6a-fd0c-489b-9d6f-22a70ee2baa5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>e6bea753-9b34-42ba-826e-b369f9fa9728</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>bb529c6f-bd0a-47ac-8f43-785c12353811</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TC 7 Delete Message Promotion</testCaseId>
   </testCaseLink>
</TestSuiteEntity>
